This is the Transtext download for Linux and Windows 64 bit.

It requires PyQt5 and Python3.


Transtext — Linux

Transtext — Windows